
.protit{font-size: 18px; position: relative; text-align: center; font-weight: normal;color: #000; font-size: 32px; line-height:1.6em;
 width: 100%;padding-bottom:10px;}
.protit:before {content: ""; display: block; bottom: 0; left:50%; position: absolute; width:60px; height:1px; background: #e53f33;margin-left: -30px;}

.prodesc{margin:30px 0 0 0;}

.pro_tit02{text-align: center;margin:40px 0;height: 50px; line-height: 50px;}
.pro_tit02 h3{font-size: 28px;position: relative;z-index: 1;}
.pro_tit02 .txten{font-size: 38px;color: #dcdce6; font-weight: bold; text-transform:Uppercase;margin-top: -40px;position: relative;}

.innerpro table{color:#646466;font-size:14px; line-height:14px;text-align: center;width: 100%!important;}
.innerpro tr {  height:45px; line-height: 45px;text-align:center; /*font-weight:bold;*/ color:#646466; /*background: #e4e4ee;*/}
.innerpro td  { line-height:18px; padding:12px 5px;     border: 1px solid #d8dde6!important;word-break: break-all; }
.propic img{    max-width: 60% !important;}
.innerpro a{ color:#1a70b0; }
.innerpro {    text-align: center;}
.innerpro tr:nth-child(2n+1) td{/*background: #cecedc;*/}

.innerabout{padding:0;background: #fff;}
.about_tit{text-align: center;margin-bottom:20px;height: 50px; line-height: 50px;}
.about_tit h3{font-size: 24px;position: relative;z-index: 1;}
.about_tit .txten{font-size: 36px;color: #dedede; text-transform:Uppercase;margin-top: -35px;position: relative;}
.aboutpart02{padding:30px 0 20px 0;}
.aboutpart02 .desc{padding:20px; line-height: 2em;}
.aboutpart03{}
.fzlc{padding:0 20px;}
.fzlc li{width: calc(33.33% - 10px);line-height: 2em; padding:0 5px; float: left;font-size: 12px;text-align: center;}
.fzlc li .txttit{color: #0a428a;font-size: 18px;font-weight: bold;margin-bottom: 10px;}

.aboutpart04{padding:40px 70px; background:url(../images/aboutpic04.jpg) bottom center no-repeat;background-size: 100% auto ;}
.qywhbox{border:1px solid #0a428a;padding:50px 20px; margin-bottom: 20px; text-align: center;
	background: rgba(255, 255, 255, .6);
	cursor: pointer;border-radius: 4px;}
.qywhbox .inco{width: 70px; overflow: hidden;margin:0 auto;}
.qywhbox .inco img {width: 100%;}
.qywhbox h3{font-size:18px;margin-top: 20px;}
.qywhbox .desc{font-size: 14px;color: #888888;margin-top: 10px;}
